mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# LangMapUpdate

## Name

LangMapUpdate -- activates updating of the loaded language maps

`indexer.conf`

## Synopsis

LangMapUpdate {yes | no}

## Description

When LangMapUpdate is set to `yes`, indexer collects N-gram statistics from the crawled documents and updates the loaded maps with the collected data. This is useful when you want to improve quality of the map files by crawling model documents.

The default value is `no`.

## See also

DefaultLang, GuesserUseMeta, LangMapFile, LoadChineseList, LoadThaiList, VaryLang.

Prev | Home | Next
LangMapFile | Up | Limit